@media screen and (min-width: 769px), print {
  .consulting_intro {
    position: relative;
    margin-top: 140px;
  }
  .consulting_intro h3 {
    font-size: 2.8rem;
    font-weight: 600;
  }
  .consulting_lead {
    margin-top: 24px;
    width: 666px;
  }
  .consulting_map {
    position: absolute;
    right: 2px;
    top: 24px;
  }
  .consulting_details {
    margin-top: 80px;
  }
  .consulting_details .ttl2 small {
    display: block;
    font-size: 1.6rem;
  }
  .consulting_details .details_list {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
    gap: 24px 50px;
    margin-top: 24px;
  }
  .consulting_details .details_item figcaption {
    margin-top: 8px;
  }
  .consulting_details .details_item figcaption .ttl {
    font-size: 1.8rem;
    font-weight: 600;
  }
}

@media screen and (max-width: 768px) {
  .consulting_intro {
    margin-top: 15.38462vw;
  }
  .consulting_intro h3 {
    font-size: 4.61538vw;
    font-weight: 600;
  }
  .consulting_lead {
    margin-top: 6.15385vw;
  }
  .consulting_map {
    margin-top: 6.15385vw;
    text-align: center;
  }
  .consulting_map img {
    width: 82.82051vw;
  }
  .consulting_details {
    margin-top: 14.35897vw;
  }
  .consulting_details .ttl2 small {
    display: block;
    font-size: 3.07692vw;
  }
  .consulting_details .details_list {
    margin-top: 6.15385vw;
  }
  .consulting_details .details_item:nth-child(n+2) {
    margin-top: 6.15385vw;
  }
  .consulting_details .details_item figcaption {
    margin-top: 2.05128vw;
  }
  .consulting_details .details_item figcaption .ttl {
    font-size: 4.10256vw;
    font-weight: 600;
  }
}
